WiscVPN - Troubleshooting the PaloAlto GlobalProtect Client (Linux)

This document resolves installation issues related to Global Protect.

  1. Uninstall the current version of GlobalProtect, then go to https://www.net.wisc.edu/vpn/clients/ and download/install the file labeled PanGPLinux-5.1.2-c26.tgz.  This will update to version 5.1.2 of GlobalProtect.
  2. Once version 5.1.2 is installed (or if it is already installed on the computer), delete the ~/.GlobalProtect directory on the computer.  If prompted to answer "Yes" or "No" when reconnecting after following this step, choose "Yes".
  3. If issues continue, navigate to /opt/paloaltonetworks/globalprotect on the computer and delete the file named tca.cer.




Keywords:palo alto linux troubleshooting   Doc ID:102729
Owner:Victor P.Group:DoIT Staff
Created:2020-06-01 16:37 CDTUpdated:2020-06-01 16:37 CDT
Sites:DoIT Help Desk, DoIT Staff
Feedback:  1   0